<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_ui_parameter">
    <sys_sg_ui_parameter action="INSERT_OR_UPDATE">
        <button display_value="New Button (Incident)">9f6e5e011bc230109045404cbc4bcb51</button>
        <button_parent_table>incident</button_parent_table>
        <carried>false</carried>
        <constant/>
        <default_value/>
        <default_value_type>source_field</default_value_type>
        <field_name>assignment_group</field_name>
        <input_source>user</input_source>
        <input_style>inline</input_style>
        <input_type>list</input_type>
        <mandatory>false</mandatory>
        <max_entries/>
        <multi_entry>false</multi_entry>
        <multi_select>false</multi_select>
        <name>Assignment group</name>
        <order/>
        <parameter_type>button</parameter_type>
        <placeholder/>
        <screen/>
        <search_type>starts_with</search_type>
        <source_field/>
        <sys_class_name>sys_sg_ui_parameter</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:36</sys_created_on>
        <sys_id>136e5e011bc230109045404cbc4bcb55</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Assignment group</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_ui_parameter_136e5e011bc230109045404cbc4bcb55</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:36</sys_updated_on>
        <table_name>incident</table_name>
        <virtual_field_value>false</virtual_field_value>
    </sys_sg_ui_parameter>
    <sys_translated_text action="delete_multiple" query="documentkey=136e5e011bc230109045404cbc4bcb55"/>
</record_update>
